html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body,
ul {
  margin: 0;
  padding: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}
a {
  background: transparent;
}
a:active,
a:hover {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}
button {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
input {
  line-height: normal;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td,
th {
  padding: 0;
}
a {
  color: #2f5727;
  cursor: pointer;
}
a:hover {
  text-decoration: none;
}
.cleaner {
  content: "";
  display: block;
  width: 0;
  height: 0;
  clear: both;
}
.clear:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  clear: both;
}
.borderbox {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (max-width: 400px) {
  @-ms-viewport {
    width: 320px;
  }
}
.grid-container:before,
.grid-5:before,
.mobile-grid-5:before,
.tablet-grid-5:before,
.grid-10:before,
.mobile-grid-10:before,
.tablet-grid-10:before,
.grid-15:before,
.mobile-grid-15:before,
.tablet-grid-15:before,
.grid-20:before,
.mobile-grid-20:before,
.tablet-grid-20:before,
.grid-25:before,
.mobile-grid-25:before,
.tablet-grid-25:before,
.grid-30:before,
.mobile-grid-30:before,
.tablet-grid-30:before,
.grid-35:before,
.mobile-grid-35:before,
.tablet-grid-35:before,
.grid-40:before,
.mobile-grid-40:before,
.tablet-grid-40:before,
.grid-45:before,
.mobile-grid-45:before,
.tablet-grid-45:before,
.grid-50:before,
.mobile-grid-50:before,
.tablet-grid-50:before,
.grid-55:before,
.mobile-grid-55:before,
.tablet-grid-55:before,
.grid-60:before,
.mobile-grid-60:before,
.tablet-grid-60:before,
.grid-65:before,
.mobile-grid-65:before,
.tablet-grid-65:before,
.grid-70:before,
.mobile-grid-70:before,
.tablet-grid-70:before,
.grid-75:before,
.mobile-grid-75:before,
.tablet-grid-75:before,
.grid-80:before,
.mobile-grid-80:before,
.tablet-grid-80:before,
.grid-85:before,
.mobile-grid-85:before,
.tablet-grid-85:before,
.grid-90:before,
.mobile-grid-90:before,
.tablet-grid-90:before,
.grid-95:before,
.mobile-grid-95:before,
.tablet-grid-95:before,
.grid-100:before,
.mobile-grid-100:before,
.tablet-grid-100:before,
.grid-33:before,
.mobile-grid-33:before,
.tablet-grid-33:before,
.grid-66:before,
.mobile-grid-66:before,
.tablet-grid-66:before,
.clearfix:before,
.grid-container:after,
.grid-5:after,
.mobile-grid-5:after,
.tablet-grid-5:after,
.grid-10:after,
.mobile-grid-10:after,
.tablet-grid-10:after,
.grid-15:after,
.mobile-grid-15:after,
.tablet-grid-15:after,
.grid-20:after,
.mobile-grid-20:after,
.tablet-grid-20:after,
.grid-25:after,
.mobile-grid-25:after,
.tablet-grid-25:after,
.grid-30:after,
.mobile-grid-30:after,
.tablet-grid-30:after,
.grid-35:after,
.mobile-grid-35:after,
.tablet-grid-35:after,
.grid-40:after,
.mobile-grid-40:after,
.tablet-grid-40:after,
.grid-45:after,
.mobile-grid-45:after,
.tablet-grid-45:after,
.grid-50:after,
.mobile-grid-50:after,
.tablet-grid-50:after,
.grid-55:after,
.mobile-grid-55:after,
.tablet-grid-55:after,
.grid-60:after,
.mobile-grid-60:after,
.tablet-grid-60:after,
.grid-65:after,
.mobile-grid-65:after,
.tablet-grid-65:after,
.grid-70:after,
.mobile-grid-70:after,
.tablet-grid-70:after,
.grid-75:after,
.mobile-grid-75:after,
.tablet-grid-75:after,
.grid-80:after,
.mobile-grid-80:after,
.tablet-grid-80:after,
.grid-85:after,
.mobile-grid-85:after,
.tablet-grid-85:after,
.grid-90:after,
.mobile-grid-90:after,
.tablet-grid-90:after,
.grid-95:after,
.mobile-grid-95:after,
.tablet-grid-95:after,
.grid-100:after,
.mobile-grid-100:after,
.tablet-grid-100:after,
.grid-33:after,
.mobile-grid-33:after,
.tablet-grid-33:after,
.grid-66:after,
.mobile-grid-66:after,
.tablet-grid-66:after,
.clearfix:after {
  content: ".";
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
}
.grid-container:after,
.grid-5:after,
.mobile-grid-5:after,
.tablet-grid-5:after,
.grid-10:after,
.mobile-grid-10:after,
.tablet-grid-10:after,
.grid-15:after,
.mobile-grid-15:after,
.tablet-grid-15:after,
.grid-20:after,
.mobile-grid-20:after,
.tablet-grid-20:after,
.grid-25:after,
.mobile-grid-25:after,
.tablet-grid-25:after,
.grid-30:after,
.mobile-grid-30:after,
.tablet-grid-30:after,
.grid-35:after,
.mobile-grid-35:after,
.tablet-grid-35:after,
.grid-40:after,
.mobile-grid-40:after,
.tablet-grid-40:after,
.grid-45:after,
.mobile-grid-45:after,
.tablet-grid-45:after,
.grid-50:after,
.mobile-grid-50:after,
.tablet-grid-50:after,
.grid-55:after,
.mobile-grid-55:after,
.tablet-grid-55:after,
.grid-60:after,
.mobile-grid-60:after,
.tablet-grid-60:after,
.grid-65:after,
.mobile-grid-65:after,
.tablet-grid-65:after,
.grid-70:after,
.mobile-grid-70:after,
.tablet-grid-70:after,
.grid-75:after,
.mobile-grid-75:after,
.tablet-grid-75:after,
.grid-80:after,
.mobile-grid-80:after,
.tablet-grid-80:after,
.grid-85:after,
.mobile-grid-85:after,
.tablet-grid-85:after,
.grid-90:after,
.mobile-grid-90:after,
.tablet-grid-90:after,
.grid-95:after,
.mobile-grid-95:after,
.tablet-grid-95:after,
.grid-100:after,
.mobile-grid-100:after,
.tablet-grid-100:after,
.grid-33:after,
.mobile-grid-33:after,
.tablet-grid-33:after,
.grid-66:after,
.mobile-grid-66:after,
.tablet-grid-66:after,
.clearfix:after {
  clear: both;
}
.grid-container {
  margin-left: auto;
  margin-right: auto;
  max-width: 1152px;
  padding-left: 10px;
  padding-right: 10px;
  clear: both;
}
.grid-5,
.mobile-grid-5,
.tablet-grid-5,
.grid-10,
.mobile-grid-10,
.tablet-grid-10,
.grid-15,
.mobile-grid-15,
.tablet-grid-15,
.grid-20,
.mobile-grid-20,
.tablet-grid-20,
.grid-25,
.mobile-grid-25,
.tablet-grid-25,
.grid-30,
.mobile-grid-30,
.tablet-grid-30,
.grid-35,
.mobile-grid-35,
.tablet-grid-35,
.grid-40,
.mobile-grid-40,
.tablet-grid-40,
.grid-45,
.mobile-grid-45,
.tablet-grid-45,
.grid-50,
.mobile-grid-50,
.tablet-grid-50,
.grid-55,
.mobile-grid-55,
.tablet-grid-55,
.grid-60,
.mobile-grid-60,
.tablet-grid-60,
.grid-65,
.mobile-grid-65,
.tablet-grid-65,
.grid-70,
.mobile-grid-70,
.tablet-grid-70,
.grid-75,
.mobile-grid-75,
.tablet-grid-75,
.grid-80,
.mobile-grid-80,
.tablet-grid-80,
.grid-85,
.mobile-grid-85,
.tablet-grid-85,
.grid-90,
.mobile-grid-90,
.tablet-grid-90,
.grid-95,
.mobile-grid-95,
.tablet-grid-95,
.grid-100,
.mobile-grid-100,
.tablet-grid-100,
.grid-33,
.mobile-grid-33,
.tablet-grid-33,
.grid-66,
.mobile-grid-66,
.tablet-grid-66 {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 10px;
  padding-right: 10px;
  min-height: 1px;
}
.grid-parent {
  padding-left: 0;
  padding-right: 0;
}
@media screen and (max-width: 767px) {
  .mobile-push-5,
  .mobile-pull-5,
  .mobile-push-10,
  .mobile-pull-10,
  .mobile-push-15,
  .mobile-pull-15,
  .mobile-push-20,
  .mobile-pull-20,
  .mobile-push-25,
  .mobile-pull-25,
  .mobile-push-30,
  .mobile-pull-30,
  .mobile-push-35,
  .mobile-pull-35,
  .mobile-push-40,
  .mobile-pull-40,
  .mobile-push-45,
  .mobile-pull-45,
  .mobile-push-50,
  .mobile-pull-50,
  .mobile-push-55,
  .mobile-pull-55,
  .mobile-push-60,
  .mobile-pull-60,
  .mobile-push-65,
  .mobile-pull-65,
  .mobile-push-70,
  .mobile-pull-70,
  .mobile-push-75,
  .mobile-pull-75,
  .mobile-push-80,
  .mobile-pull-80,
  .mobile-push-85,
  .mobile-pull-85,
  .mobile-push-90,
  .mobile-pull-90,
  .mobile-push-95,
  .mobile-pull-95,
  .mobile-push-33,
  .mobile-pull-33,
  .mobile-push-66,
  .mobile-pull-66 {
    position: relative;
  }
  .hide-on-mobile {
    display: none !important;
  }
  .mobile-grid-5 {
    float: left;
    width: 5%;
  }
  .mobile-prefix-5 {
    margin-left: 5%;
  }
  .mobile-suffix-5 {
    margin-right: 5%;
  }
  .mobile-push-5 {
    left: 5%;
  }
  .mobile-pull-5 {
    left: -5%;
  }
  .mobile-grid-10 {
    float: left;
    width: 10%;
  }
  .mobile-prefix-10 {
    margin-left: 10%;
  }
  .mobile-suffix-10 {
    margin-right: 10%;
  }
  .mobile-push-10 {
    left: 10%;
  }
  .mobile-pull-10 {
    left: -10%;
  }
  .mobile-grid-15 {
    float: left;
    width: 15%;
  }
  .mobile-prefix-15 {
    margin-left: 15%;
  }
  .mobile-suffix-15 {
    margin-right: 15%;
  }
  .mobile-push-15 {
    left: 15%;
  }
  .mobile-pull-15 {
    left: -15%;
  }
  .mobile-grid-20 {
    float: left;
    width: 20%;
  }
  .mobile-prefix-20 {
    margin-left: 20%;
  }
  .mobile-suffix-20 {
    margin-right: 20%;
  }
  .mobile-push-20 {
    left: 20%;
  }
  .mobile-pull-20 {
    left: -20%;
  }
  .mobile-grid-25 {
    float: left;
    width: 25%;
  }
  .mobile-prefix-25 {
    margin-left: 25%;
  }
  .mobile-suffix-25 {
    margin-right: 25%;
  }
  .mobile-push-25 {
    left: 25%;
  }
  .mobile-pull-25 {
    left: -25%;
  }
  .mobile-grid-30 {
    float: left;
    width: 30%;
  }
  .mobile-prefix-30 {
    margin-left: 30%;
  }
  .mobile-suffix-30 {
    margin-right: 30%;
  }
  .mobile-push-30 {
    left: 30%;
  }
  .mobile-pull-30 {
    left: -30%;
  }
  .mobile-grid-35 {
    float: left;
    width: 35%;
  }
  .mobile-prefix-35 {
    margin-left: 35%;
  }
  .mobile-suffix-35 {
    margin-right: 35%;
  }
  .mobile-push-35 {
    left: 35%;
  }
  .mobile-pull-35 {
    left: -35%;
  }
  .mobile-grid-40 {
    float: left;
    width: 40%;
  }
  .mobile-prefix-40 {
    margin-left: 40%;
  }
  .mobile-suffix-40 {
    margin-right: 40%;
  }
  .mobile-push-40 {
    left: 40%;
  }
  .mobile-pull-40 {
    left: -40%;
  }
  .mobile-grid-45 {
    float: left;
    width: 45%;
  }
  .mobile-prefix-45 {
    margin-left: 45%;
  }
  .mobile-suffix-45 {
    margin-right: 45%;
  }
  .mobile-push-45 {
    left: 45%;
  }
  .mobile-pull-45 {
    left: -45%;
  }
  .mobile-grid-50 {
    float: left;
    width: 50%;
  }
  .mobile-prefix-50 {
    margin-left: 50%;
  }
  .mobile-suffix-50 {
    margin-right: 50%;
  }
  .mobile-push-50 {
    left: 50%;
  }
  .mobile-pull-50 {
    left: -50%;
  }
  .mobile-grid-55 {
    float: left;
    width: 55%;
  }
  .mobile-prefix-55 {
    margin-left: 55%;
  }
  .mobile-suffix-55 {
    margin-right: 55%;
  }
  .mobile-push-55 {
    left: 55%;
  }
  .mobile-pull-55 {
    left: -55%;
  }
  .mobile-grid-60 {
    float: left;
    width: 60%;
  }
  .mobile-prefix-60 {
    margin-left: 60%;
  }
  .mobile-suffix-60 {
    margin-right: 60%;
  }
  .mobile-push-60 {
    left: 60%;
  }
  .mobile-pull-60 {
    left: -60%;
  }
  .mobile-grid-65 {
    float: left;
    width: 65%;
  }
  .mobile-prefix-65 {
    margin-left: 65%;
  }
  .mobile-suffix-65 {
    margin-right: 65%;
  }
  .mobile-push-65 {
    left: 65%;
  }
  .mobile-pull-65 {
    left: -65%;
  }
  .mobile-grid-70 {
    float: left;
    width: 70%;
  }
  .mobile-prefix-70 {
    margin-left: 70%;
  }
  .mobile-suffix-70 {
    margin-right: 70%;
  }
  .mobile-push-70 {
    left: 70%;
  }
  .mobile-pull-70 {
    left: -70%;
  }
  .mobile-grid-75 {
    float: left;
    width: 75%;
  }
  .mobile-prefix-75 {
    margin-left: 75%;
  }
  .mobile-suffix-75 {
    margin-right: 75%;
  }
  .mobile-push-75 {
    left: 75%;
  }
  .mobile-pull-75 {
    left: -75%;
  }
  .mobile-grid-80 {
    float: left;
    width: 80%;
  }
  .mobile-prefix-80 {
    margin-left: 80%;
  }
  .mobile-suffix-80 {
    margin-right: 80%;
  }
  .mobile-push-80 {
    left: 80%;
  }
  .mobile-pull-80 {
    left: -80%;
  }
  .mobile-grid-85 {
    float: left;
    width: 85%;
  }
  .mobile-prefix-85 {
    margin-left: 85%;
  }
  .mobile-suffix-85 {
    margin-right: 85%;
  }
  .mobile-push-85 {
    left: 85%;
  }
  .mobile-pull-85 {
    left: -85%;
  }
  .mobile-grid-90 {
    float: left;
    width: 90%;
  }
  .mobile-prefix-90 {
    margin-left: 90%;
  }
  .mobile-suffix-90 {
    margin-right: 90%;
  }
  .mobile-push-90 {
    left: 90%;
  }
  .mobile-pull-90 {
    left: -90%;
  }
  .mobile-grid-95 {
    float: left;
    width: 95%;
  }
  .mobile-prefix-95 {
    margin-left: 95%;
  }
  .mobile-suffix-95 {
    margin-right: 95%;
  }
  .mobile-push-95 {
    left: 95%;
  }
  .mobile-pull-95 {
    left: -95%;
  }
  .mobile-grid-33 {
    float: left;
    width: 33.33333%;
  }
  .mobile-prefix-33 {
    margin-left: 33.33333%;
  }
  .mobile-suffix-33 {
    margin-right: 33.33333%;
  }
  .mobile-push-33 {
    left: 33.33333%;
  }
  .mobile-pull-33 {
    left: -33.33333%;
  }
  .mobile-grid-66 {
    float: left;
    width: 66.66667%;
  }
  .mobile-prefix-66 {
    margin-left: 66.66667%;
  }
  .mobile-suffix-66 {
    margin-right: 66.66667%;
  }
  .mobile-push-66 {
    left: 66.66667%;
  }
  .mobile-pull-66 {
    left: -66.66667%;
  }
  .mobile-grid-100 {
    clear: both;
    width: 100%;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .tablet-push-5,
  .tablet-pull-5,
  .tablet-push-10,
  .tablet-pull-10,
  .tablet-push-15,
  .tablet-pull-15,
  .tablet-push-20,
  .tablet-pull-20,
  .tablet-push-25,
  .tablet-pull-25,
  .tablet-push-30,
  .tablet-pull-30,
  .tablet-push-35,
  .tablet-pull-35,
  .tablet-push-40,
  .tablet-pull-40,
  .tablet-push-45,
  .tablet-pull-45,
  .tablet-push-50,
  .tablet-pull-50,
  .tablet-push-55,
  .tablet-pull-55,
  .tablet-push-60,
  .tablet-pull-60,
  .tablet-push-65,
  .tablet-pull-65,
  .tablet-push-70,
  .tablet-pull-70,
  .tablet-push-75,
  .tablet-pull-75,
  .tablet-push-80,
  .tablet-pull-80,
  .tablet-push-85,
  .tablet-pull-85,
  .tablet-push-90,
  .tablet-pull-90,
  .tablet-push-95,
  .tablet-pull-95,
  .tablet-push-33,
  .tablet-pull-33,
  .tablet-push-66,
  .tablet-pull-66 {
    position: relative;
  }
  .hide-on-tablet {
    display: none !important;
  }
  .tablet-grid-5 {
    float: left;
    width: 5%;
  }
  .tablet-prefix-5 {
    margin-left: 5%;
  }
  .tablet-suffix-5 {
    margin-right: 5%;
  }
  .tablet-push-5 {
    left: 5%;
  }
  .tablet-pull-5 {
    left: -5%;
  }
  .tablet-grid-10 {
    float: left;
    width: 10%;
  }
  .tablet-prefix-10 {
    margin-left: 10%;
  }
  .tablet-suffix-10 {
    margin-right: 10%;
  }
  .tablet-push-10 {
    left: 10%;
  }
  .tablet-pull-10 {
    left: -10%;
  }
  .tablet-grid-15 {
    float: left;
    width: 15%;
  }
  .tablet-prefix-15 {
    margin-left: 15%;
  }
  .tablet-suffix-15 {
    margin-right: 15%;
  }
  .tablet-push-15 {
    left: 15%;
  }
  .tablet-pull-15 {
    left: -15%;
  }
  .tablet-grid-20 {
    float: left;
    width: 20%;
  }
  .tablet-prefix-20 {
    margin-left: 20%;
  }
  .tablet-suffix-20 {
    margin-right: 20%;
  }
  .tablet-push-20 {
    left: 20%;
  }
  .tablet-pull-20 {
    left: -20%;
  }
  .tablet-grid-25 {
    float: left;
    width: 25%;
  }
  .tablet-prefix-25 {
    margin-left: 25%;
  }
  .tablet-suffix-25 {
    margin-right: 25%;
  }
  .tablet-push-25 {
    left: 25%;
  }
  .tablet-pull-25 {
    left: -25%;
  }
  .tablet-grid-30 {
    float: left;
    width: 30%;
  }
  .tablet-prefix-30 {
    margin-left: 30%;
  }
  .tablet-suffix-30 {
    margin-right: 30%;
  }
  .tablet-push-30 {
    left: 30%;
  }
  .tablet-pull-30 {
    left: -30%;
  }
  .tablet-grid-35 {
    float: left;
    width: 35%;
  }
  .tablet-prefix-35 {
    margin-left: 35%;
  }
  .tablet-suffix-35 {
    margin-right: 35%;
  }
  .tablet-push-35 {
    left: 35%;
  }
  .tablet-pull-35 {
    left: -35%;
  }
  .tablet-grid-40 {
    float: left;
    width: 40%;
  }
  .tablet-prefix-40 {
    margin-left: 40%;
  }
  .tablet-suffix-40 {
    margin-right: 40%;
  }
  .tablet-push-40 {
    left: 40%;
  }
  .tablet-pull-40 {
    left: -40%;
  }
  .tablet-grid-45 {
    float: left;
    width: 45%;
  }
  .tablet-prefix-45 {
    margin-left: 45%;
  }
  .tablet-suffix-45 {
    margin-right: 45%;
  }
  .tablet-push-45 {
    left: 45%;
  }
  .tablet-pull-45 {
    left: -45%;
  }
  .tablet-grid-50 {
    float: left;
    width: 50%;
  }
  .tablet-prefix-50 {
    margin-left: 50%;
  }
  .tablet-suffix-50 {
    margin-right: 50%;
  }
  .tablet-push-50 {
    left: 50%;
  }
  .tablet-pull-50 {
    left: -50%;
  }
  .tablet-grid-55 {
    float: left;
    width: 55%;
  }
  .tablet-prefix-55 {
    margin-left: 55%;
  }
  .tablet-suffix-55 {
    margin-right: 55%;
  }
  .tablet-push-55 {
    left: 55%;
  }
  .tablet-pull-55 {
    left: -55%;
  }
  .tablet-grid-60 {
    float: left;
    width: 60%;
  }
  .tablet-prefix-60 {
    margin-left: 60%;
  }
  .tablet-suffix-60 {
    margin-right: 60%;
  }
  .tablet-push-60 {
    left: 60%;
  }
  .tablet-pull-60 {
    left: -60%;
  }
  .tablet-grid-65 {
    float: left;
    width: 65%;
  }
  .tablet-prefix-65 {
    margin-left: 65%;
  }
  .tablet-suffix-65 {
    margin-right: 65%;
  }
  .tablet-push-65 {
    left: 65%;
  }
  .tablet-pull-65 {
    left: -65%;
  }
  .tablet-grid-70 {
    float: left;
    width: 70%;
  }
  .tablet-prefix-70 {
    margin-left: 70%;
  }
  .tablet-suffix-70 {
    margin-right: 70%;
  }
  .tablet-push-70 {
    left: 70%;
  }
  .tablet-pull-70 {
    left: -70%;
  }
  .tablet-grid-75 {
    float: left;
    width: 75%;
  }
  .tablet-prefix-75 {
    margin-left: 75%;
  }
  .tablet-suffix-75 {
    margin-right: 75%;
  }
  .tablet-push-75 {
    left: 75%;
  }
  .tablet-pull-75 {
    left: -75%;
  }
  .tablet-grid-80 {
    float: left;
    width: 80%;
  }
  .tablet-prefix-80 {
    margin-left: 80%;
  }
  .tablet-suffix-80 {
    margin-right: 80%;
  }
  .tablet-push-80 {
    left: 80%;
  }
  .tablet-pull-80 {
    left: -80%;
  }
  .tablet-grid-85 {
    float: left;
    width: 85%;
  }
  .tablet-prefix-85 {
    margin-left: 85%;
  }
  .tablet-suffix-85 {
    margin-right: 85%;
  }
  .tablet-push-85 {
    left: 85%;
  }
  .tablet-pull-85 {
    left: -85%;
  }
  .tablet-grid-90 {
    float: left;
    width: 90%;
  }
  .tablet-prefix-90 {
    margin-left: 90%;
  }
  .tablet-suffix-90 {
    margin-right: 90%;
  }
  .tablet-push-90 {
    left: 90%;
  }
  .tablet-pull-90 {
    left: -90%;
  }
  .tablet-grid-95 {
    float: left;
    width: 95%;
  }
  .tablet-prefix-95 {
    margin-left: 95%;
  }
  .tablet-suffix-95 {
    margin-right: 95%;
  }
  .tablet-push-95 {
    left: 95%;
  }
  .tablet-pull-95 {
    left: -95%;
  }
  .tablet-grid-33 {
    float: left;
    width: 33.33333%;
  }
  .tablet-prefix-33 {
    margin-left: 33.33333%;
  }
  .tablet-suffix-33 {
    margin-right: 33.33333%;
  }
  .tablet-push-33 {
    left: 33.33333%;
  }
  .tablet-pull-33 {
    left: -33.33333%;
  }
  .tablet-grid-66 {
    float: left;
    width: 66.66667%;
  }
  .tablet-prefix-66 {
    margin-left: 66.66667%;
  }
  .tablet-suffix-66 {
    margin-right: 66.66667%;
  }
  .tablet-push-66 {
    left: 66.66667%;
  }
  .tablet-pull-66 {
    left: -66.66667%;
  }
  .tablet-grid-100 {
    clear: both;
    width: 100%;
  }
}
@media screen and (min-width: 1025px) {
  .push-5,
  .pull-5,
  .push-10,
  .pull-10,
  .push-15,
  .pull-15,
  .push-20,
  .pull-20,
  .push-25,
  .pull-25,
  .push-30,
  .pull-30,
  .push-35,
  .pull-35,
  .push-40,
  .pull-40,
  .push-45,
  .pull-45,
  .push-50,
  .pull-50,
  .push-55,
  .pull-55,
  .push-60,
  .pull-60,
  .push-65,
  .pull-65,
  .push-70,
  .pull-70,
  .push-75,
  .pull-75,
  .push-80,
  .pull-80,
  .push-85,
  .pull-85,
  .push-90,
  .pull-90,
  .push-95,
  .pull-95,
  .push-33,
  .pull-33,
  .push-66,
  .pull-66 {
    position: relative;
  }
  .hide-on-desktop {
    display: none !important;
  }
  .grid-5 {
    float: left;
    width: 5%;
  }
  .prefix-5 {
    margin-left: 5%;
  }
  .suffix-5 {
    margin-right: 5%;
  }
  .push-5 {
    left: 5%;
  }
  .pull-5 {
    left: -5%;
  }
  .grid-10 {
    float: left;
    width: 10%;
  }
  .prefix-10 {
    margin-left: 10%;
  }
  .suffix-10 {
    margin-right: 10%;
  }
  .push-10 {
    left: 10%;
  }
  .pull-10 {
    left: -10%;
  }
  .grid-15 {
    float: left;
    width: 15%;
  }
  .prefix-15 {
    margin-left: 15%;
  }
  .suffix-15 {
    margin-right: 15%;
  }
  .push-15 {
    left: 15%;
  }
  .pull-15 {
    left: -15%;
  }
  .grid-20 {
    float: left;
    width: 20%;
  }
  .prefix-20 {
    margin-left: 20%;
  }
  .suffix-20 {
    margin-right: 20%;
  }
  .push-20 {
    left: 20%;
  }
  .pull-20 {
    left: -20%;
  }
  .grid-25 {
    float: left;
    width: 25%;
  }
  .prefix-25 {
    margin-left: 25%;
  }
  .suffix-25 {
    margin-right: 25%;
  }
  .push-25 {
    left: 25%;
  }
  .pull-25 {
    left: -25%;
  }
  .grid-30 {
    float: left;
    width: 30%;
  }
  .prefix-30 {
    margin-left: 30%;
  }
  .suffix-30 {
    margin-right: 30%;
  }
  .push-30 {
    left: 30%;
  }
  .pull-30 {
    left: -30%;
  }
  .grid-35 {
    float: left;
    width: 35%;
  }
  .prefix-35 {
    margin-left: 35%;
  }
  .suffix-35 {
    margin-right: 35%;
  }
  .push-35 {
    left: 35%;
  }
  .pull-35 {
    left: -35%;
  }
  .grid-40 {
    float: left;
    width: 40%;
  }
  .prefix-40 {
    margin-left: 40%;
  }
  .suffix-40 {
    margin-right: 40%;
  }
  .push-40 {
    left: 40%;
  }
  .pull-40 {
    left: -40%;
  }
  .grid-45 {
    float: left;
    width: 45%;
  }
  .prefix-45 {
    margin-left: 45%;
  }
  .suffix-45 {
    margin-right: 45%;
  }
  .push-45 {
    left: 45%;
  }
  .pull-45 {
    left: -45%;
  }
  .grid-50 {
    float: left;
    width: 50%;
  }
  .prefix-50 {
    margin-left: 50%;
  }
  .suffix-50 {
    margin-right: 50%;
  }
  .push-50 {
    left: 50%;
  }
  .pull-50 {
    left: -50%;
  }
  .grid-55 {
    float: left;
    width: 55%;
  }
  .prefix-55 {
    margin-left: 55%;
  }
  .suffix-55 {
    margin-right: 55%;
  }
  .push-55 {
    left: 55%;
  }
  .pull-55 {
    left: -55%;
  }
  .grid-60 {
    float: left;
    width: 60%;
  }
  .prefix-60 {
    margin-left: 60%;
  }
  .suffix-60 {
    margin-right: 60%;
  }
  .push-60 {
    left: 60%;
  }
  .pull-60 {
    left: -60%;
  }
  .grid-65 {
    float: left;
    width: 65%;
  }
  .prefix-65 {
    margin-left: 65%;
  }
  .suffix-65 {
    margin-right: 65%;
  }
  .push-65 {
    left: 65%;
  }
  .pull-65 {
    left: -65%;
  }
  .grid-70 {
    float: left;
    width: 70%;
  }
  .prefix-70 {
    margin-left: 70%;
  }
  .suffix-70 {
    margin-right: 70%;
  }
  .push-70 {
    left: 70%;
  }
  .pull-70 {
    left: -70%;
  }
  .grid-75 {
    float: left;
    width: 75%;
  }
  .prefix-75 {
    margin-left: 75%;
  }
  .suffix-75 {
    margin-right: 75%;
  }
  .push-75 {
    left: 75%;
  }
  .pull-75 {
    left: -75%;
  }
  .grid-80 {
    float: left;
    width: 80%;
  }
  .prefix-80 {
    margin-left: 80%;
  }
  .suffix-80 {
    margin-right: 80%;
  }
  .push-80 {
    left: 80%;
  }
  .pull-80 {
    left: -80%;
  }
  .grid-85 {
    float: left;
    width: 85%;
  }
  .prefix-85 {
    margin-left: 85%;
  }
  .suffix-85 {
    margin-right: 85%;
  }
  .push-85 {
    left: 85%;
  }
  .pull-85 {
    left: -85%;
  }
  .grid-90 {
    float: left;
    width: 90%;
  }
  .prefix-90 {
    margin-left: 90%;
  }
  .suffix-90 {
    margin-right: 90%;
  }
  .push-90 {
    left: 90%;
  }
  .pull-90 {
    left: -90%;
  }
  .grid-95 {
    float: left;
    width: 95%;
  }
  .prefix-95 {
    margin-left: 95%;
  }
  .suffix-95 {
    margin-right: 95%;
  }
  .push-95 {
    left: 95%;
  }
  .pull-95 {
    left: -95%;
  }
  .grid-33 {
    float: left;
    width: 33.33333%;
  }
  .prefix-33 {
    margin-left: 33.33333%;
  }
  .suffix-33 {
    margin-right: 33.33333%;
  }
  .push-33 {
    left: 33.33333%;
  }
  .pull-33 {
    left: -33.33333%;
  }
  .grid-66 {
    float: left;
    width: 66.66667%;
  }
  .prefix-66 {
    margin-left: 66.66667%;
  }
  .suffix-66 {
    margin-right: 66.66667%;
  }
  .push-66 {
    left: 66.66667%;
  }
  .pull-66 {
    left: -66.66667%;
  }
  .grid-100 {
    clear: both;
    width: 100%;
  }
}
/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden;
}
.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.mfp-align-top .mfp-container:before {
  display: none;
}
.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045;
}
.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto;
}
.mfp-ajax-cur {
  cursor: progress;
}
.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out;
}
.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in;
}
.mfp-auto-cursor .mfp-content {
  cursor: auto;
}
.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
.mfp-loading.mfp-figure {
  display: none;
}
.mfp-hide {
  display: none !important;
}
.mfp-preloader {
  color: #CCC;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044;
}
.mfp-preloader a {
  color: #CCC;
}
.mfp-preloader a:hover {
  color: #FFF;
}
.mfp-s-ready .mfp-preloader {
  display: none;
}
.mfp-s-error .mfp-content {
  display: none;
}
button.mfp-close,
button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  -webkit-box-shadow: none;
  box-shadow: none;
}
button::-moz-focus-inner {
  padding: 0;
  border: 0;
}
.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  filter: alpha(opacity=65);
  padding: 0 0 18px 10px;
  color: #FFF;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace;
}
.mfp-close:hover,
.mfp-close:focus {
  opacity: 1;
  filter: alpha(opacity=100);
}
.mfp-close:active {
  top: 1px;
}
.mfp-close-btn-in .mfp-close {
  color: #333;
}
.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: #FFF;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%;
}
.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #CCC;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap;
}
.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  filter: alpha(opacity=65);
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.mfp-arrow:active {
  margin-top: -54px;
}
.mfp-arrow:hover,
.mfp-arrow:focus {
  opacity: 1;
  filter: alpha(opacity=100);
}
.mfp-arrow:before,
.mfp-arrow:after,
.mfp-arrow .mfp-b,
.mfp-arrow .mfp-a {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 35px;
  margin-left: 35px;
  border: medium inset transparent;
}
.mfp-arrow:after,
.mfp-arrow .mfp-a {
  border-top-width: 13px;
  border-bottom-width: 13px;
  top: 8px;
}
.mfp-arrow:before,
.mfp-arrow .mfp-b {
  border-top-width: 21px;
  border-bottom-width: 21px;
  opacity: 0.7;
}
.mfp-arrow-left {
  left: 0;
}
.mfp-arrow-left:after,
.mfp-arrow-left .mfp-a {
  border-right: 17px solid #FFF;
  margin-left: 31px;
}
.mfp-arrow-left:before,
.mfp-arrow-left .mfp-b {
  margin-left: 25px;
  border-right: 27px solid #3F3F3F;
}
.mfp-arrow-right {
  right: 0;
}
.mfp-arrow-right:after,
.mfp-arrow-right .mfp-a {
  border-left: 17px solid #FFF;
  margin-left: 39px;
}
.mfp-arrow-right:before,
.mfp-arrow-right .mfp-b {
  border-left: 27px solid #3F3F3F;
}
.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px;
}
.mfp-iframe-holder .mfp-content {
  line-height: 0;
  width: 100%;
  max-width: 900px;
}
.mfp-iframe-holder .mfp-close {
  top: -40px;
}
.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%;
}
.mfp-iframe-scaler iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: #000;
}
/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto;
}
/* The shadow behind the image */
.mfp-figure {
  line-height: 0;
}
.mfp-figure:after {
  content: '';
  position: absolute;
  left: 0;
  top: 40px;
  bottom: 40px;
  display: block;
  right: 0;
  width: auto;
  height: auto;
  z-index: -1;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: #444;
}
.mfp-figure small {
  color: #BDBDBD;
  display: block;
  font-size: 12px;
  line-height: 14px;
}
.mfp-figure figure {
  margin: 0;
}
.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto;
}
.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #F3F3F3;
  word-wrap: break-word;
  padding-right: 36px;
}
.mfp-image-holder .mfp-content {
  max-width: 100%;
}
.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer;
}
@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0;
  }
  .mfp-img-mobile img.mfp-img {
    padding: 0;
  }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0;
  }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px;
  }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .mfp-img-mobile .mfp-bottom-bar:empty {
    padding: 0;
  }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px;
  }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0;
  }
}
@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75);
  }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0;
  }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%;
  }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px;
  }
}
.mfp-ie7 .mfp-img {
  padding: 0;
}
.mfp-ie7 .mfp-bottom-bar {
  width: 600px;
  left: 50%;
  margin-left: -300px;
  margin-top: 5px;
  padding-bottom: 5px;
}
.mfp-ie7 .mfp-container {
  padding: 0;
}
.mfp-ie7 .mfp-content {
  padding-top: 44px;
}
.mfp-ie7 .mfp-close {
  top: 0;
  right: 0;
  padding-top: 0;
}
.mfp-light {
  position: absolute;
  bottom: 5px;
  right: 5px;
  z-index: 2050;
}
.mfp-light button {
  margin: 0 5px 5px 0;
  width: 25px;
  height: 25px;
  padding: 0;
  background: transparent;
  border: none;
  border-radius: 3px;
}
.mfp-light .light {
  right: 45px;
  background: url(css/magnific-light.png) center no-repeat;
}
.mfp-light .dark {
  right: 5px;
  background: url(css/magnific-dark.png) center no-repeat;
}
.mfp-bg.light {
  background: #fff;
}
.mfp-bg.light + .mfp-wrap .mfp-counter,
.mfp-bg.light + .mfp-wrap .mfp-title,
.mfp-bg.light + .mfp-wrap .mfp-close {
  color: #323232;
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 400;
  src: local('Source Sans Pro Italic'), local('SourceSansPro-Italic'), url(http://fonts.gstatic.com/s/sourcesanspro/v13/6xK1dSBYKcSV-LCoeQqfX1RYOo3qPZ7psDc.ttf) format('truetype');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'), url(http://fonts.gstatic.com/s/sourcesanspro/v13/6xK3dSBYKcSV-LCoeQqfX1RYOo3qNq7g.ttf) format('truetype');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: local('Source Sans Pro SemiBold'), local('SourceSansPro-SemiBold'), url(http://fonts.gstatic.com/s/sourcesanspro/v13/6xKydSBYKcSV-LCoeQqfX1RYOo3i54rwmRdr.ttf) format('truetype');
}
body {
  background: #fff;
  font-family: 'Source Sans Pro', sans-serif;
  color: #323232;
  font-size: 15px;
  line-height: 133%;
}
#top {
  padding: 6px 0 3px;
}
#menu {
  margin-bottom: 1px;
  background: #59a021;
  background: linear-gradient(to bottom, #59a021 0%, #2e741f 100%);
  border-top: 1px solid #2e741f;
  border-bottom: 1px solid #2e741f;
}
header {
  width: 100%;
  max-width: 100%;
  /*height: 523px;*/
  overflow: hidden;
  position: relative;
}
header > .grid-container {
  z-index: 1002;
  position: absolute;
  top: 0;
  left: calc(50% - 576px);
  width: 100%;
}
header > .grid-container > .grid-33 {
  padding: 0;
}
#carousel {
  padding: 45px 0;
  background: url(img/back-carousel.jpg) center repeat;
  overflow: hidden;
}
footer {
  padding: 25px 0 18px;
  background: url(img/back-footer.jpg) center repeat;
}
#copy {
  padding: 20px 0 8px;
  text-align: center;
}
#obsah,
#seotext {
  padding: 30px 0 6px;
  background: url(img/back-main.jpg) center repeat;
}
#video {
  padding: 10px 0;
  background: url(img/back-carousel.jpg) center repeat;
  color: #fff;
}
.grid-container {
  position: relative;
}
p,
table,
ol,
ul,
.marbot {
  margin: 0 0 20px;
}
.tdn {
  text-decoration: none;
}
.tdn:hover {
  text-decoration: underline;
}
.tar {
  text-align: right;
}
.tac {
  text-align: center;
}
.tal {
  text-align: left;
}
.fll {
  margin: 0 20px 10px 0;
  float: left;
}
.flr {
  margin: 0 0 10px 20px;
  float: right;
}
h1,
.h1 {
  margin: 7px 0 16px;
  padding: 0 85px 16px 0;
  font-family: 'Georgia', sans-serif;
  font-size: 18px;
  line-height: 20px;
  font-style: italic;
  font-weight: normal;
  color: #2f5727;
  border-bottom: 1px solid #a7d878;
  position: relative;
}
h1:first-line,
.h1:first-line {
  font-size: 27px;
  line-height: 29px;
  color: #083932;
}
h1:before,
.h1:before {
  content: url(img/ico-strom.png);
  display: block;
  position: absolute;
  bottom: 14px;
  right: 24px;
}
h2 {
  margin: 46px 0 19px;
  padding: 0 85px 16px 0;
  font-family: 'Georgia', sans-serif;
  font-size: 23px;
  line-height: 25px;
  font-style: italic;
  font-weight: normal;
  color: #083932;
  border-bottom: 1px solid #a7d878;
  position: relative;
}
h2:before {
  content: url(img/ico-strom.png);
  display: block;
  position: absolute;
  bottom: 5px;
  right: 24px;
}
h3 {
  margin: 30px 0 16px;
  padding: 0;
  font-family: 'Georgia', sans-serif;
  font-size: 18px;
  line-height: 20px;
  font-style: italic;
  font-weight: normal;
  color: #083932;
}
h1.top,
h2.top,
h3.top {
  margin-top: 0;
}
ul li {
  margin-bottom: 16px;
  padding-left: 54px;
  position: relative;
  list-style: none;
}
ul li:before {
  content: url(img/li.png);
  position: absolute;
  top: -1px;
  left: 21px;
}
hr {
  margin: 20px 0;
  height: 1px;
  background: #bebebe;
  border: none;
}
.green {
  color: #2f5727;
}
table {
  max-width: 100%;
}
table th {
  padding: 4px 12px;
  background: #68B022;
  color: #fff;
  text-align: left;
  vertical-align: top;
  border: 2px solid #fff;
}
table td {
  padding: 4px 12px;
  background: #E9E9E9;
  text-align: left;
  vertical-align: top;
  border: 2px solid #fff;
}
.form {
  margin: 0 auto 20px;
  max-width: 70%;
  padding: 1px 20px;
  background: #E9E9E9;
}
.form table {
  width: 100%;
  table-layout: fixed;
}
.form th,
.form td {
  padding: 4px 12px 4px 0;
  background: #E9E9E9;
  color: #323232;
  border: none;
}
.form th {
  padding-top: 8px;
}
.form input[type="text"],
.form input[type="password"],
.form select,
.form textarea {
  width: 100%;
  padding: 5px;
  border: 1px solid #b4b4b4;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.form textarea {
  height: 150px;
}
.form input[type="submit"] {
  padding: 10px 20px;
  background: #68B022;
  color: #fff;
  border: none;
  font-weight: bold;
}
.lang {
  margin: 5px 15px 5px 0;
  float: left;
}
.lang img {
  margin-right: 1px;
  display: block;
  float: left;
}
.fb-follow {
  margin: 5px 0;
}
.claim {
  margin: 5px 0;
  text-align: right;
  font-size: 16px;
  line-height: 133%;
  font-family: 'Georgia', sans-serif;
  color: #2f5727;
  font-style: italic;
}
.menu {
  margin: 0;
  font-size: 18px;
  line-height: 133%;
  font-family: 'Georgia', sans-serif;
  font-style: italic;
  color: #fff;
  text-align: center;
  position: relative;
  z-index: 1010;
}
.menu li {
  padding: 0;
  margin: 0;
  list-style: none;
  display: inline-block;
  position: relative;
}
.menu li a {
  padding: 15px 25px 16px;
  color: #fff;
  display: block;
  text-decoration: none;
}
.menu li:before {
  content: url(img/menu-line.png);
  display: block;
  position: absolute;
  top: 10px;
  left: -3px;
}
.menu li.first:before {
  display: none;
}
.menu li:hover,
.menu li.act {
  background: #2e741f;
  background: linear-gradient(to bottom, #2e741f 0%, #083932 100%);
}
.menu li:hover ul {
  display: block;
}
.menu ul {
  width: 100%;
  min-width: 200px;
  position: absolute;
  left: 0;
  top: 55px;
  background: rgba(89, 160, 33, 0.85);
  text-align: left;
  font-size: 15px;
  line-height: 133%;
  display: none;
  z-index: 500;
}
.menu ul li {
  display: block;
}
.menu ul li:before {
  display: none;
}
.menu ul li a {
  padding: 10px 25px;
}
.logo {
  max-width: 100%;
  padding: 30px 30px 32px;
  display: inline-block;
  background: rgba(255, 255, 255, 0.9);
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.logo img {
  max-width: 100%;
}
.topbanner {
  margin-top: 24px;
  padding: 1px;
  border: 1px solid #2e741f;
  background: #fff;
  position: relative;
  display: block;
  text-decoration: none;
}
.topbanner img {
  width: 100%;
  display: block;
}
.topbanner .text {
  padding: 12px 16px;
  position: absolute;
  left: 0;
  bottom: 0;
  background: rgba(255, 255, 255, 0.9);
  font-size: 14px;
  line-height: 17px;
  font-style: italic;
  color: #000;
}
.topimg {
  /*position: absolute;top: 0;left: 50%;transform:translate(-50%,0);-webkit-transform:translate(-50%,0);*/
  position: relative;
}
.topimg .slide:before {
  content: "";
  display: block;
  width: 100%;
  height: 70px;
  background: rgba(255, 255, 255, 0.8);
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 300;
}
.topimg img {
  display: block;
}
.topimg .kytka {
  display: block;
  position: absolute;
  left: 50%;
  bottom: 0;
  margin-left: -800px;
  z-index: 450;
}
.toppruh {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1001;
}
.toppruh .claim {
  font-size: 27px;
  line-height: 60px;
}
#copy {
  font-size: 12px;
  line-height: 133%;
}
#copy a {
  color: #323232;
}
#copy li {
  margin: 0 10px 5px;
  padding: 0;
  list-style: none;
  display: inline-block;
  position: relative;
}
#copy li:before {
  content: "";
  display: block;
  width: 1px;
  height: 12px;
  background: #323232;
  position: absolute;
  top: 4px;
  left: -11px;
}
#copy li.first:before {
  display: none;
}
#carousel .item {
  text-align: center;
}
#carousel .item img {
  max-width: 93.055%;
  margin: 0 auto;
  display: block;
}
#carousel #prev {
  position: absolute;
  top: 40px;
  left: -60px;
}
#carousel #next {
  position: absolute;
  top: 40px;
  right: -60px;
}
footer {
  font-size: 14px;
  line-height: 133%;
}
footer .links strong {
  margin-bottom: 18px;
  color: #083932;
  font-weight: 600;
  display: block;
  font-size: 15px;
}
footer .links li {
  margin-bottom: 5px;
  padding: 0;
  list-style: none;
}
footer .links li:before {
  display: none;
}
footer .kytka {
  position: absolute;
  bottom: -18px;
  right: 65px;
}
#video img,
#video iframe {
  width: 100%;
}
#video h3 {
  margin: 20px 0 15px;
  font-size: 27px;
  line-height: 133%;
  color: #fff;
}
#video span {
  padding: 5px 0 16px;
  font-weight: bold;
  display: block;
}
address {
  margin-bottom: 27px;
  padding: 0 19px;
  font-style: normal;
}
address label {
  width: 40px;
  margin-right: 5px;
  display: inline-block;
}
address p {
  margin-bottom: 10px;
}
.tile {
  margin-bottom: 10px;
  padding: 25px 30px 20px;
  background: #59a021;
  background: linear-gradient(to bottom, #59a021 0%, #2e741f 100%);
  border: 1px solid #2e741f;
  display: block;
  color: #fff;
  text-decoration: none;
  font-size: 18px;
  line-height: 133%;
  font-family: 'Georgia', sans-serif;
  font-style: italic;
  position: relative;
}
.tile:first-line {
  font-size: 27px;
}
.tile:before {
  content: "\00bb";
  display: block;
  position: absolute;
  left: 10px;
  top: 25px;
  font-size: 27px;
}
.tile.yellow {
  background: #fed66f;
  background: linear-gradient(to bottom, #fed66f 0%, #fdb706 100%);
  border: 1px solid #59a021;
  color: #323232;
}
.tile img {
  position: absolute;
  bottom: 0;
  right: 0;
}
.tile span {
  position: relative;
  z-index: 10;
}
.parkhotel {
  margin-bottom: 14px;
  padding: 13px 20px;
  font-size: 18px;
  line-height: 22px;
  font-family: 'Georgia', sans-serif;
  font-style: italic;
  display: block;
}
.parkhotel:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  clear: both;
}
.parkhotel img {
  margin-right: 12px;
  float: left;
  display: block;
}
.parkhotel span {
  padding-top: 12px;
  display: block;
}
.qrkod {
  margin: 27px 22px;
}
.qrkod:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  clear: both;
}
.qrkod img {
  display: block;
  float: left;
  margin-right: 17px;
}
.qrkod span {
  padding: 6px 0;
  font-weight: 600;
  display: block;
}
.qrkod small {
  padding-top: 5px;
  font-size: 13px;
  line-height: 15px;
  font-weight: normal;
  display: block;
}
.listek:after,
.kompaktni:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  clear: both;
}
.listek em,
.kompaktni em {
  margin: 0 0 10px 20px;
  float: right;
}
.listek strong,
.kompaktni strong {
  min-width: 63px;
  margin: 0 0 10px 20px;
  float: right;
  text-align: right;
}
.kompaktni {
  width: 50%;
  float: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 10px;
  padding-right: 10px;
  min-height: 1px;
}
.galerie a {
  position: relative;
  display: block;
  margin-bottom: 20px;
}
.galerie span {
  width: 100%;
  padding: 10px;
  background: rgba(255, 255, 255, 0.8);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  left: 0;
  bottom: 0;
}
.galerie img {
  width: 100%;
  display: block;
}
.showMenu {
  z-index: 1006;
  position: absolute;
  top: 0;
  right: 10px;
  border: none;
  background: #32791f;
  padding: 7px 3px 3px 3px;
  display: none;
  width: 38px;
  height: 38px;
  border-radius: 4px;
}
.showMenu span {
  display: block;
  background-color: #fff;
  border-radius: 2px;
  height: 4px;
  margin-bottom: 5px;
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
  transition: opacity 0.3s, -webkit-transform 0.3s;
  transition: opacity 0.3s, transform 0.3s;
  transition: opacity 0.3s, transform 0.3s, -webkit-transform 0.3s;
}
.showMenu.act span:first-child {
  -webkit-transform: translateY(9px) rotate(45deg);
  -ms-transform: translateY(9px) rotate(45deg);
  transform: translateY(9px) rotate(45deg);
}
.showMenu.act span:nth-child(2) {
  opacity: 0;
}
.showMenu.act span:last-child {
  -webkit-transform: translateY(-9px) rotate(-45deg);
  -ms-transform: translateY(-9px) rotate(-45deg);
  transform: translateY(-9px) rotate(-45deg);
}
.slide img {
  max-width: 100%;
}
.logoMobile {
  display: none;
}
.videoBox {
  position: relative;
  padding-bottom: 55%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.videoBox iframe,
.videoBox object,
.videoBox embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 1200px) {
  .menu li a {
    padding: 15px 15px 16px;
    font-size: 0.9em;
  }
}
@media screen and (max-width: 1152px) {
  header > .grid-container {
    left: 0;
  }
}
@media screen and (max-width: 1000px) {
  .menu li a {
    padding: 12px 8px 13px;
    font-size: 0.85em;
  }
  .menu li ul {
    top: 49px;
  }
  .menu li:before {
    top: 5px;
  }
  .toppruh .claim {
    font-size: 22px;
    line-height: 40px;
  }
  .topimg .slide:before {
    height: 50px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .form {
    max-width: 90%;
  }
  .logo {
    padding: 20px;
  }
  .logo img {
    max-width: 160px;
  }
}
@media screen and (max-width: 767px) {
  footer .links li {
    margin-right: 10px;
    display: inline-block;
    position: relative;
  }
  footer .links li:before {
    content: "";
    display: block;
    width: 1px;
    height: 12px;
    background: #323232;
    position: absolute;
    top: 4px;
    left: -5px;
  }
  footer .links li.first:before {
    display: none;
  }
  aside {
    padding-top: 10px;
    border-top: 1px solid #bebebe;
  }
  #carousel {
    padding: 10px 0;
  }
  .form {
    max-width: 100%;
  }
  .logoMobile {
    padding: 0 5px 5px 0;
    display: block;
    float: left;
    margin: 0 10px 0 0;
  }
  .logoMobile img {
    max-width: 55px;
  }
  .logo {
    display: none;
  }
  .showMenu {
    display: block;
  }
  .claim {
    display: none;
  }
  #top {
    height: 48px;
    padding: 10px 0 0 0;
    z-index: 2;
    position: relative;
  }
  header {
    z-index: 1;
    position: relative;
  }
  .lang {
    margin: 10px 15px 5px 0;
  }
  #menu {
    position: absolute;
    top: 57px;
    right: 0;
    z-index: 2;
    width: 100%;
    background-color: #31771f;
    height: 100%;
  }
  #menu .grid-container {
    background-color: #31771f;
    padding: 0;
  }
  #menu ul {
    width: 100%;
    display: block;
  }
  #menu ul li {
    display: block;
    text-align: center;
    border-bottom: 1px solid #59a021;
  }
  #menu ul li > a {
    padding: 10px;
    font-size: 1em;
  }
  #menu ul li:before {
    display: none;
  }
  #menu ul li ul {
    position: relative;
    top: auto;
    left: auto;
    display: block;
    margin: 0;
  }
  #menu ul li ul:after {
    content: "";
    clear: both;
    display: table;
  }
  #menu ul li ul li {
    border-bottom: 1px solid #32791f;
  }
  #menu ul li ul li a {
    padding: 6px 10px;
  }
  #menu.hidden {
    display: none;
  }
  .topimg .slide:before {
    display: none;
  }
  .toppruh .claim {
    display: none;
  }
}
